body {
	/*background-color:  #0063A5;*/
	margin: 0;
	padding: 0;
	background: url(pozadina.png);
	background-size: cover;
	background-position: center;
	font-family: sans-seif;
}

.login-box {
	width: 400px;
	height: 650px;
	border-color: #0063A5;
	/*border-style: ridge; */
	/*background-color: #0063A5;*/
	background-color: rgba(100, 100, 100, 0.5);
	color: #fff;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
    border-radius: 15px;
    /*box-shadow: 6px 8px 10px rgba(0, 0, 0, .5);*/
    /*verzija 3*/
    /*border-style: ridge;
    border-width: 0.5px;
    border-color: #0063A5;*/

}
.avatar {
	width: 100px;
	height: 100px;
	border-radius: 20%;
	position: absolute;
	top: -10%;
	left: calc(50% - 50px);
	/*shadow below avatar image*/
	-webkit-filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5)); filter: drop-shadow(12px 12px 7px rgba(0,0,0,0.5));
}
h1 {
	text-align: center;
	font-size: 50;
	color: white;
}
form {
	top: 50%;
	left: 50%;
	margin: 50px auto;
	width: 320px;
	color: white;
}

input {
	padding: 10px;
	font-size: inherit;
	font-family: sans-serif;
}

input[type="text"] {
	display: block;
	margin-bottom: 25px;
	width: 100%;
	border: 1px solid steelblue;
	border-radius: 10px;
}
/*moj kod */
	
.button {
	width: 320px;
	height: 45px;
	border-style: solid;
	border-color: #0063A5;
	border-radius: 15px;
	text-align: center;
    text-decoration: none;
	position: absolute;
	bottom: 100;
	color: black;
	cursor: pointer;
	transition: background-color 0.5s ease;
  	background-color: white;
}

.button:hover {
	color: #ffffff;
	-webkit-transition-duration: 0.6s; 
	transition-duration: 0.4s;
	background-color: #0063A5;
}

 /*message-box*/

 .message-box {
	width: 500px;
	height: 400;
	border-color: #0063A5;
	background-color: #0063A5;
	background-color: rgba(100, 100, 100, 0.5);
	color: #fff;
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
	box-sizing: border-box;
    border-radius: 15px;
    box-shadow: 6px 8px 10px rgba(0, 0, 0, .5);
    /*verzija 3*/
    /*border-style: ridge;*/
    border-width: 0.5px;
    border-color: white;
    /*font-family: sans-serif;*/
}

.correctAnswer {
  margin: 130px auto;
  font-size: 1.875em;
  text-align: center;
  vertical-align: middle;
  line-height: 50px; 
  color: white;
  /*font-family: "Times New Roman", Times, serif;*/
}

/*.napomena {
	position: relative;
}*/
.napomena {
	position: absolute;
	bottom: 5;
}
